public class Driver
{
   public static void main(String[] args)
   {
      POJO pojo = new POJO();
      System.out.println("--- pojo.noop(); ---");
      pojo.noop();
      System.out.println("--- pojo.test1(String param); ---");
      pojo.test1("hello world");
   }
}
